Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.xs.datatypes
Interface XSQName

    public interface XSQName

Interface to expose QName actual values

Author:
  Ankit Pasricha, IBM

Method Summary
`javax.xml.namespace.QName` | `getJAXPQName()`
`org.apache.xerces.xni.QName` | `getXNIQName()`

Method Detail

### getXNIQName

    org.apache.xerces.xni.QName getXNIQName()

  Returns:
    org.apache.xerces.xni.QName class instance

### getJAXPQName

    javax.xml.namespace.QName getJAXPQName()

  Returns:
    javax.xml.namespace.QName class instance

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2006 The Apache Software Foundation. All Rights Reserved.